body,html{
  font-family:   font-family: 'PT Sans', sans-serif;
  width: 100%;
  height:100%;

  background: #000;
}

/*Generales y para Animar*/
.opacity0{
  opacity: 0;
  -webkit-transition: all .4s cubic-bezier(0.55, 0.06, 0.68, 0.19);
  -moz-transition: all .4s cubic-bezier(0.55, 0.06, 0.68, 0.19);
  -o-transition: all .4s cubic-bezier(0.55, 0.06, 0.68, 0.19);
  transition: all .4s cubic-bezier(0.55, 0.06, 0.68, 0.19);
}
.opacity1{
  opacity: 1;
  -webkit-transition: all .4s cubic-bezier(0.55, 0.06, 0.68, 0.19);
  -moz-transition: all .4s cubic-bezier(0.55, 0.06, 0.68, 0.19);
  -o-transition: all .4s cubic-bezier(0.55, 0.06, 0.68, 0.19);
  transition: all .4s cubic-bezier(0.55, 0.06, 0.68, 0.19);
}


/*-----------------------------------------------*/
/*--------------INDEX y MENORES------------------*/
/*-----------------------------------------------*/
#boton {
  margin-top: 3%;
}

.principal {
  width: 100%;
  height: 100%;
  text-align: center;
}
 #responsable{
    margin-top: 125px;
    color: white;
    font-size: 15.6px;
        line-height: 1.4;
 }
 #fecha{
    margin-top: -13px;
        padding-bottom: 11px;
 }
.vertical-center {
  min-height: 100%;

  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flexbox;
  display: inline-flex;
  align-content:center;

  -webkit-flex-pack : center;
  -webkit-flex-align : center;
   -moz-box-align : center;
  -ms-flex-align : center;
  align-items : center;

 -webkit-box-pack : center;
  -moz-box-pack : center;
  -ms-flex-pack : center;
  -webkit-justify-content : center;
  justif  y-content : center;
}

#ingresar{
  background-image: url('../img/fondo-ingresar.jpg');
  background-size: cover;
}
#ingresar1{
  text-align: center;
  padding: 50px 0px;
  overflow-y: auto;
  background: rgba(82, 17, 18, 0.4);
}
.edad{
  width: 600px;
  height: 600px;
  border-radius: 50px;
  background: rgba(0, 0, 0, 0.8);
  display: inline-block;
  padding: 75px;
  text-align: center;
  margin-top: 2%;
}
.edad img{
width: 415px;
}
.edad form{
  color: #fff;
  margin-top: 108px;
}
.edad h3{
  margin-top: 50px;
}
.edad .btn{
  background: rgb(189, 10, 14);
  border: solid 2.5px #1d1d1d;
  color: #fff;

  -webkit-transition:all .4s ease-out;
  -moz-transition:all .4s ease-out;
  -o-transition:all .4s ease-out;
  transition:all .4s ease-out;
}
.edad .btn:hover{
  background: rgb(255, 255, 255);
  border: solid 2.5px #000000;
  color: rgb(189, 10, 14);
}
#menores .edad h3{
  margin-top: 150px;
}
.input-form{
  text-align: center;
  display: inline-block;
}
.form-control{
  width: 60px;
  float: left;
  margin: 10px;
  text-align: center;
}
#fano{
  width: 100px;
}
#menores{
  background-size: cover;
}
#menores1{
  text-align: center;
  padding: 50px;
  overflow: auto;
  background: rgba(82, 17, 18, 0.4);
}

/*------------------------------------------*/
/*-------------------HOME-------------------*/
/*------------------------------------------*/

#inicio{
  text-align: center;
  position: fixed;
  z-index: 300;
  overflow: hidden;

  -webkit-transition: all 1s cubic-bezier(0.55, 0.06, 0.68, 0.19);
  -moz-transition: all 1s cubic-bezier(0.55, 0.06, 0.68, 0.19);
  -o-transition: all 1s cubic-bezier(0.55, 0.06, 0.68, 0.19);
  transition: all 1s cubic-bezier(0.55, 0.06, 0.68, 0.19);
}
.inicio1{
  width: 400px;
  height: 3000px;
  position: absolute;
  background-image: url('../img/fondos/fondo-menu.jpg');
  background-size: 100% 1080px;
  text-align: center;
  padding-left: 50px;

  transform: rotate(-6deg);
  left: -40px;
  top: -30px;
  overflow: hidden;
  z-index: 10000;

  box-shadow: 10px 0px 75px -4px #000;
  -moz-box-shadow: 10px 0px 75px -4px #000;
  -webkit-box-shadow: 10px 0px 75px -4px #000;

}

.inicio2{
  top: 0px;
  left: 0px;
}

/*--- Video --*/

.video{
  left: 0px;
  position: absolute;
  z-index: 0;
  width: auto;
  height: auto;
  min-height: 100%;
  min-width: 100%;
  background: #000;
  background-size: cover;
  background-repeat: no-repeat;

  -webkit-transition: all 1s cubic-bezier(0.55, 0.06, 0.68, 0.19);
  -moz-transition: all 1s cubic-bezier(0.55, 0.06, 0.68, 0.19);
  -o-transition: all 1s cubic-bezier(0.55, 0.06, 0.68, 0.19);
  transition: all 1s cubic-bezier(0.55, 0.06, 0.68, 0.19);

}
#capa-video{
  height: 100%;
  width: 100%;
  left: 0px;
  top: 0px;
  position: absolute;

  opacity: 0.7;
  background-repeat: repeat;
  background-size: 8px 8px;
  background-image: url('../img/puntos.png');
  background-color: rgba(0, 0, 0, 0.7);

  -webkit-transition: all 1s cubic-bezier(0.55, 0.06, 0.68, 0.19);
  -moz-transition: all 1s cubic-bezier(0.55, 0.06, 0.68, 0.19);
  -o-transition: all 1s cubic-bezier(0.55, 0.06, 0.68, 0.19);
  transition: all 1s cubic-bezier(0.55, 0.06, 0.68, 0.19);
}

/*Header Redes y Mdi*/

header{
  height: 20%;
  z-index: 10000;
  top: 0px;
  width: 100%;
  position: relative;
  color: #fff;
  -webkit-transition: all .4s cubic-bezier(0.55, 0.06, 0.68, 0.19);
  -moz-transition: all .4s cubic-bezier(0.55, 0.06, 0.68, 0.19);
  -o-transition: all .4s cubic-bezier(0.55, 0.06, 0.68, 0.19);
  transition: all .4s cubic-bezier(0.55, 0.06, 0.68, 0.19);
}
.barras{
  width: 25%;
  height: 120px;
  float: left;
  padding: 40px;
}
.redes{
  width: 25%;
  height: 120px;
  float: right;
  padding: 40px;
}

.mdi{
  font-size: 30px;
  font-weight: 100;
  color: rgb(255, 255, 255);
}

.redes .mdi{
  margin: 0px 5px;
  -webkit-transition:all .4s ease-out;
  -moz-transition:all .4s ease-out;
  -o-transition:all .4s ease-out;
  transition:all .4s ease-out;
}

header .mdi{
  cursor: pointer;
}
.mdi.mdi-facebook:hover{
  color: #3b5998;
}
.mdi.mdi-twitter:hover{
  color: #1da1f2;
}
.mdi.mdi-instagram:hover{
  color: #964B00;
}


/*Logo*/

.logo{
  width: 100%;
  height: 60%;
  text-align: center;
  position: relative;
  z-index: 0;
  display: inline-block;
  padding: 100px 0px 0px 0px;
}

.logo img{
  width: 60%;
  max-width: 900px;
  height: auto;
}

/*  Bajar */

.bajar{
  width: 100%;
  height: 20%;
  position: relative;
  bottom: 0%;
  padding: 0px;
}
.bajar-radius{
  width: 120px;
  height: 120px;
  border-radius: 50%;
  display: inline-block;
  cursor: pointer;
}
#bajar{

  width: 60%;
  top: 25px;
  cursor: pointer;
  padding: 0px;
  position: relative;
  opacity: 0;
  animation: bajarinf 1.3s infinite;
}

@keyframes bajarinf {
    0% {   top: 25px;  }
    20% { opacity: 1; }
    90% { opacity: 0; }
    100% { top: 80px;}
}


.seccion{
  height: 100%;
  margin-left: 205px;
  background-size: cover;
  position: relative;
  background-image: url('../img/fondo-productos.jpg') ;

}




/*--------------------------------------------------------------*/
/*--------------------------Responsive--------------------------*/
/*--------------------------------------------------------------*/


@media only screen and (min-width: 1px) and (max-width: 992px){
  .inicio1{
    width: 100%;
    height: 75px;
    position: fixed;
    text-align: center;
    transform: rotate(0deg);
    left: 0px;
    top: 0px;
    padding: 0px;
    overflow: visible;
    background-size: cover;
    background-image: url('../img/fondos/fondo-menu-responsive.jpg');
  }
  .seccion{
    margin: 0px;
  }

}
@media only screen and (min-width: 1px) and (max-width: 767px){
  #capa-video{
    background-size: 5px 5px;
  }

  /*Header Redes y Barras*/
  header{
    height: 20%;
  }
  .barras{
    width: 30%;
    height: 100%;
    padding: 30px 0px;
  }
  .redes{
    width: 50%;
    height: 100%;
    padding: 30px 0px;
  }

  .mdi{
    font-size: 25px;
  }

  .redes .mdi{
    margin: 0px 5px;
    -webkit-transition:all .4s ease-out;
    -moz-transition:all .4s ease-out;
    -o-transition:all .4s ease-out;
    transition:all .4s ease-out;
  }
  /*logo*/
  .logo{
  }
  .logo img{
    width: 90%;
  }

  /*Bajar*/
  .bajar-radius{
    width: 80px;
    height: 80px;
  }
  #bajar{
    animation: bajarinf .9s infinite;
  }
  @keyframes bajarinf {
      0% {   top: 25px;  }
      20% { opacity: 1; }
      90% { opacity: 0; }
      100% { top: 60px;}
  }

}
@media only screen and (min-width: 1700px){
  /*Header Redes y Barras*/
  header{
    height: 200px;
  }
  .barras{
    width: 30%;
    height: 100%;
    padding: 70px 0px;
  }
  .redes{
    width: 30%;
    height: 100%;
    padding: 70px 0px;
  }
  .mdi{
    font-size: 40px;
  }

  /*Logo*/
  .logo{
    padding: 170px 0px 0px 0px;
  }
  .logo img{
    max-width: 1200px;
  }

}
